---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.9-x86_64-bios-tiny-vm-aws
name: alpine-3.17.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-22T19:13:01.907621'
uploaded: '2024-07-22T20:32:17.755300'
imported: '2024-07-23T17:32:04.074064'
import_id: ami-0290defc498ac6b61
import_region: us-west-2
signed: '2024-07-23T17:27:23.845135'
published: '2024-07-23T17:38:41.240017'
released: '2024-07-23T18:33:48.731245'
artifacts:
  eu-south-1: ami-09aced62d4e739e3f
  eu-south-2: ami-03c35c29ec003dcad
  ca-central-1: ami-0e32633f05bc18bac
  eu-central-1: ami-044fb47484b2da722
  eu-central-2: ami-096a403aaa10c2410
  us-west-1: ami-0f327186ebfa82fc2
  us-west-2: ami-0290defc498ac6b61
  eu-north-1: ami-01eab199e5d8e3ed4
  eu-west-3: ami-0201f5a75284b3ea2
  eu-west-2: ami-0624263dd028eec18
  eu-west-1: ami-003c2aa0e19dfedf9
  ap-northeast-3: ami-068bd0d1512e0837b
  ap-northeast-2: ami-0f9a75663d4fd9328
  ap-northeast-1: ami-0af9d28003cc48df1
  ap-east-1: ami-00d9bbd79377a740d
  ap-southeast-1: ami-0747e1a9526cbc471
  ap-southeast-2: ami-0d44ab818ab5b10ba
  ap-southeast-3: ami-03ccac0702d4e0bd5
  ap-southeast-4: ami-0d002865d2d02a0c0
  us-east-1: ami-0ac2633a35a086b03
  us-east-2: ami-04e2559db295b6896
  ap-south-2: ami-0af48499ca27056a9
  ap-south-1: ami-0e5c577ee559a7fbc
  me-central-1: ami-0c1a7a82539cbf6f4
  il-central-1: ami-025f2e6394cbc5a0c
  af-south-1: ami-0ad9711028ed6fdb7
  me-south-1: ami-0280777e57b665dea
  sa-east-1: ami-01a48e59ab799553b
metadata_updated: '2024-07-23T18:33:48.731752'
